Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 14:28:16 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery jahan3397                    Hello           06:16 PM, 13th Mar                     jahan3397                    I ordered one shoe's           06:16 PM, 13th Mar                     jahan3397                    Today 3day until I didn't received my delivery kinda check and I need today my product please           06:17 PM, 13th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           06:18 PM, 13th Mar                   Hilah                   Could you please share your order number so that I can assist you further?           06:18 PM, 13th Mar                     jahan3397                    Ok           06:19 PM, 13th Mar                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           06:21 PM, 13th Mar    
                  jahan3397                    6811500702           06:21 PM, 13th Mar                     jahan3397                    This is my order number kindly check           06:21 PM, 13th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:21 PM, 13th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:22 PM, 13th Mar                     jahan3397                    Ok thanks and tell the delivery man I need today my product please           06:22 PM, 13th Mar                   Hilah                   Is this the correct phone number 966549839492 ?           06:22 PM, 13th Mar                     jahan3397                    Yes           06:22 PM, 13th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           06:23 PM, 13th Mar
                    Hilah                   Accept our full apologies for the delay, I will immediately file a complaint for you with the shipping company so that your order will be delivered as soon as possible           06:23 PM, 13th Mar                   Hilah                   will keep you posted regarding the order on  [email-masked]           06:23 PM, 13th Mar                     jahan3397                    Before my address is worng place then the driver tell me change the location           06:24 PM, 13th Mar                     jahan3397                    Then I give him my current location... Then he tell I changed your location tomorrow another delivery man give your product           06:25 PM, 13th Mar                     jahan3397                    But until now I didn't received my delivery           06:25 PM, 13th Mar                   Hilah                   Once again accept our apologies for what happened, and I will file the complaint for you immediately
            06:26 PM, 13th Mar                     jahan3397                    Ok thank you           06:27 PM, 13th Mar                     jahan3397                    May Allah Bless You ?           06:27 PM, 13th Mar                   Hilah                   you're most welcome           06:27 PM, 13th Mar                   Hilah                   May Allah Bless You too           06:27 PM, 13th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:27 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841096